• Create BookmarkCreate Bookmark
  • Create Note or TagCreate Note or Tag
  • PrintPrint

Quiz

1:What is the minimum version of Microsoft Explorer and Netscape Navigator required to view floating boxes?
  1. Any version will do

  2. 4.0

  3. 6.0

A1: b. 4.0 is the minimum version of Microsoft Explorer and Netscape Navigator required to view floating boxes.
2:Can floating boxes overlap?
  1. Only in version 5.0 browsers

  2. Yes

  3. No

A2: b. Yes, floating boxes can overlap. Their capability to overlap is part of what makes them more flexible than tables and layout grids.
3:What floating box attribute do you edit to change the stacking order of multiple floating boxes?
  1. Depth

  2. Order

  3. Sequence

A3: a. Edit the Depth value to change the stacking order (Z-index) of multiple floating boxes.
4:How should you determine whether visitors to your Web site use 4.0 or newer browsers and can correctly view pages that use floating boxes?
  1. Just guess

  2. Ask some friends

  3. Statistics for your Web server

A4: c. Examine statistics for your Web site that reveal what browser versions your visitors use.


PREVIEW

                                                                          

Not a subscriber?

Start A Free Trial


  
  • Creative Edge
  • Create BookmarkCreate Bookmark
  • Create Note or TagCreate Note or Tag
  • PrintPrint